body,
ol,
ul,
dl,
li,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
  margin: 0;
  padding: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  position: relative;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

h1,
h2,
h3,
h4,
h5 {
  font-weight: normal;
  font-size: 14px;
}

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:focus {
  text-decoration: none;
}

em,
i {
  font-style: normal;
}

ol,
ul,
dl,
li,
dt,
dd {
  list-style: none
}

img {
  border: 0;
  vertical-align: middle
}

a img {
  border: 0
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

input,
textarea {
  -webkit-appearance: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  outline: none;
  padding: 0px;
  margin: 0;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.container {
  max-width: 1300px;
}

.nycontainer {
  max-width: 1280px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}

.header {
  position: relative;
  padding-top: 30px;
}

.header::before {
  content: "";
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  height: 8px;
  background: url(../images/topBg.jpg) no-repeat top center/cover;
}

.header .logoTel .logo img {
  max-width: 366px;
}

.header .logoTel .tel .icon {
  border-right: solid 1px #7d7d7d;
  padding-right: 13px;
  margin-right: 13px;
}

.header .logoTel .tel .icon img {
  max-width: 31px;
}

.header .logoTel .tel .text h4 {
  color: #444444;
  font-size: 16px;
}

.header .logoTel .tel .text p {
  font-family: "arial";
  color: #424242;
  font-size: 24px;
}

.navsSearch {
  margin-top: 35px;
}

.navsSearch .wrap {
  border-bottom: solid 1px #7d7d7d;
  padding-bottom: 15px;
}

.navsSearch .navs {
  width: 67%;
}

.navsSearch .navs ul li {
  width: 100%;
  text-align: center;
  position: relative;
}

.navsSearch .navs ul li.cur::after,
.navsSearch .navs ul li:hover ::after {
  content: "";
  position: absolute;
  bottom: -16px;
  left: 0;
  width: 100%;
  height: 6px;
  background: #007c40;
}

.navsSearch .navs ul li a {
  color: #434343;
  font-size: 18px;
}

.navsSearch .navs ul li.cur a,
.navsSearch .navs ul li:hover a {
  color: #007c40;
  font-weight: bold;
}

.navsSearch .search {
  width: 22%;
  background: #eeeeee;
  padding: 2px 17px;
  border-radius: 20px;
}

.navsSearch .search .boxCss,
.navsSearch .search .btnCss {
  border: 0;
}

.navsSearch .search .boxCss {
  width: calc(100% - 21px);
  background: inherit;
  color: #929292;
  font-size: 16px;
}

.navsSearch .search .btnCss {
  width: 21px;
  background: url(../images/iconSearch.png) no-repeat center;
}

.indexMain1 {
  margin-top: 27px;
}

.indexMain1 .left {
  width: calc(100% - 404px);
  background: url(../images/indexMain1LeftBg.jpg) no-repeat center/cover;
  border-radius: 10px;
  padding: 50px 0 50px 40px;
}

.indexMain1 .left h3 {
  border-left: solid 8px #007c40;
  padding-left: 14px;
  color: #000000;
  font-size: 24px;
}

.indexMain1 .left p {
  width: 65%;
  color: #343434;
  font-size: 16px;
  line-height: 36px;
  text-align: justify;
  margin-top: 25px;
}

.indexMain1 .left a {
  display: block;
  width: 157px;
  height: 50px;
  line-height: 48px;
  text-align: center;
  border: solid 1px #434343;
  border-radius: 5px;
  color: #343434;
  font-size: 16px;
  margin-top: 20px;
}

.indexMain1 .left a:hover {
  background: #007c40;
  border-color: #007c40;
  color: #ffffff;
}

.indexMain1 .right {
  width: 384px;
  background: #007c40;
  padding: 45px 30px 30px 25px;
  border-radius: 10px;
  color: #ffffff;
}

.indexMain1 .right h4 {
  font-size: 24px;
  border-left: solid 8px #ffffff;
  padding-left: 13px;
  margin-bottom: 20px;
}

.indexMain1 .right p {
  display: flex;
  align-items: flex-start;
  border-bottom: solid 1px #87c1a5;
  font-size: 16px;
  padding: 10px 0;
  margin-left: 21px;
}

.indexMain1 .right p img {
  margin-right: 10px;
  width: 22px;
}

.indexMain2 {
  margin-top: 20px;
}

.indexMain2 ul li {
  width: calc(25% - 15px);
  border-radius: 10px;
  overflow: hidden;
}

.indexMain2 ul li img {
  width: 100%;
  transition: all .5s;
}

.indexMain2 ul li:hover img {
  transform: scale(1.1)
}

.indexMain3 {
  margin-top: 20px;
}

.indexMain3 .wrap {
  background: #e3e7f0;
  padding: 37px;
  border-radius: 10px;
}

.indexMain3 .title h3 {
  border-left: solid 8px #d85b72;
  padding-left: 15px;
  color: #d85b72;
  font-size: 24px;
}

.indexMain3 .title a {
  color: #666666;
  font-size: 16px;
}

.indexMain3 .title a:hover {
  color: #007c40;
}

.indexMain3 .content {
  margin-top: 30px;
}

.indexMain3 .content ul {
  margin-top: -15px;
}

.indexMain3 .content ul li {
  width: calc(20% - 16px);
  margin-top: 15px;
  margin-right: 20px;
  text-align: center;
}

.indexMain3 .content ul li:nth-child(5n) {
  margin-right: 0;
}

.indexMain3 .content ul li .pic {
  overflow: hidden;
  border-radius: 10px;
}

.indexMain3 .content ul li .pic img {
  width: 100%;
  height: 185px;
  transition: all .5s;
}

.indexMain3 .content ul li:hover .pic img {
  transform: scale(1.1);
}

.indexMain3 .content ul li .tt {
  color: #353535;
  font-size: 18px;
  padding-top: 15px;
}

.indexMain3 .content ul li:hover .tt {
  color: #007c40;
}

.indexMain4 .title h3 {
  color: #5dd79f;
  border-color: #5dd79f;
}

.footer {
  margin-top: 30px;
}

.footer .navsInfos {
  padding-bottom: 35px;
  border-bottom: solid 1px #b1b1b1;
}

.footer .navs {
  width: 50%;
  margin-top: 10px;
}

.footer .navs ul li h4 {
  color: #656565;
  font-size: 18px;
}

.footer .navs ul li i {
  display: block;
  width: 28px;
  height: 2px;
  background: #007c40;
  margin-top: 20px;
  margin-bottom: 20px;
}

.footer .navs ul li a {
  display: block;
  color: #666666;
  font-size: 16px;
  margin-top: 5px;
}

.footer .logo img {
  width: 366px;
}

.footer .infos .info {
  margin-top: 15px;
}

.footer .infos .info p {
  line-height: 30px;
  color: #666666;
  font-size: 16px;
}

.footer .infos .info p span {
  padding-left: 10px;
}

.footer .copyright {
  padding: 22px 0;
  text-align: center;
  color: #686868;
  font-size: 16px;
}

.footer .copyright a {
  color: #686868;
  font-size: 16px;
}

.nywrap {
  margin-top: 33px;
}

.nyLeft {
  width: 20%;
}

.nyLeft .navs {
  border-radius: 10px;
  overflow: hidden;
}

.nyLeft .navs .title {
  background: #007c40;
  padding: 40px 25px 20px;
}

.nyLeft .navs .title h3 {
  color: #ffffff;
  font-size: 24px;
  border-left: solid 8px #fff;
  padding-left: 15px;
}

.nyLeft .navs .con {
  background: #e3e7f0;
  padding: 10px 15px;
}

.nyLeft .navs .con ul li {
  margin: 10px 0;
}

.nyLeft .navs .con ul li a {
  display: flex;
  justify-content: space-between;
  padding: 12px 20px;
  border-radius: 10px;
}

.nyLeft .navs .con ul li a.cur {
  background: #007c40;
}

.nyLeft .navs .con ul li a span {
  color: #414141;
  font-size: 18px;
}

.nyLeft .navs .con ul li a i {
  color: #414141;
  font-size: 18px;
}

.nyLeft .navs .con ul li a.cur span,
.nyLeft .navs .con ul li a.cur i {
  color: #ffffff;
}

.nyLeft .infos {
  background: #b9d626;
  border-radius: 10px;
  padding: 30px 25px 15px;
  margin-top: 30px;
}

.nyLeft .infos h3 {
  color: #000000;
  font-size: 24px;
  border-left: solid 8px #3f3f3f;
  padding-left: 15px;
}

.nyLeft .infos p {
  color: #666666;
  font-size: 16px;
  line-height: 24px;
  border-bottom: solid 1px #788633;
  padding: 10px 0;
}

.nyLeft .infos p:last-child {
  border-bottom: 0;
}

.nywrap .nyRight {
  width: 78%;
  margin-top: 35px;
}

.nywrap .nyRight .titleCrumb {
  border-bottom: solid 1px #b5b5b5;
  padding-bottom: 25px;
}

.nywrap .nyRight .titleCrumb .title h3 {
  color: #007c40;
  font-size: 24px;
  border-left: solid 8px #007c40;
  padding-left: 15px;
}

.nywrap .nyRight .titleCrumb .crumb a {
  color: #414141;
  font-size: 16px;
}

.listProduct .nyRight .content {
  margin-top: 30px;
}

.listProduct .nyRight .content ul {
  margin-top: -15px;
}

.listProduct .nyRight .content ul li {
  width: calc(25% - 15px);
  margin-top: 15px;
  margin-right: 20px;
  text-align: center;
}

.listProduct .nyRight .content ul li:nth-child(4n) {
  margin-right: 0;
}

.listProduct .nyRight .content ul li .pic {
  overflow: hidden;
  border-radius: 10px;
}

.listProduct .nyRight .content ul li .pic img {
  width: 100%;
  height: 185px;
  transition: all .5s;
}

.listProduct .nyRight .content ul li:hover .pic img {
  transform: scale(1.1);
}

.listProduct .nyRight .content ul li .tt {
  color: #353535;
  font-size: 18px;
  padding-top: 15px;
}

.listProduct .nyRight .content ul li:hover .tt {
  color: #007c40;
}

.list .nyRight .content ul li {
  padding: 15px 0;
  border-bottom: dashed 1px #cccccc;
}

.list .nyRight .content ul li .pic {
  width: 150px;
  overflow: hidden;
}

.list .nyRight .content ul li .pic img {
  width: 100%;
  height: 127px;
  transition: all .5s;
}

.list .nyRight .content ul li:hover .pic img {
  transform: scale(1.1)
}

.list .nyRight .content ul li .text {
  width: calc(100% - 175px);
}

.list .nyRight .content ul li .text h4 {
  color: #333333;
  font-size: 18px;
}

.list .nyRight .content ul li:hover .text h4 {
  color: #007c40;
}

.list .nyRight .content ul li .text span {
  color: #999999;
  font-size: 14px;
}

.list .nyRight .content ul li:hover .text span {
  color: #007c40;
}

.list .nyRight .content ul li .text .intro {
  color: #666666;
  font-size: 14px;
  line-height: 1.8;
  margin-top: 10px;
}

.pages {
  margin-top: 40px;
}

.pages span {
  margin: 0 5px;
  font-size: 18px;
  color: #414141;
}

.pages span a {
  font-size: 18px;
  color: #414141;
}

.pages .p_n1 {
  color: #007c40;
}

.page .nyRight .content .title {
  color: #333333;
  font-size: 20px;
  text-align: center;
  margin-top: 20px;
}

.page .nyRight .content .con {
  color: #666666;
  font-size: 16px;
  line-height: 2;
  margin-top: 20px;
}

.page .nyRight .content .con img {
  max-width: 100%;
}

.list_news .content ul li a {
  position: relative;
  padding-left: 15px;
}

.list_news .content ul li a::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  border: solid 3.5px #007c40;
  border-radius: 50%;
}

.list_news .content ul li h4 {
  color: #333333;
  font-size: 16px;
}

.list_news .content ul li:hover h4 {
  color: #007c40;
}

.list_news .content ul li span {
  color: #666666;
  font-size: 14px;
}